Subject: Re: Truth Value of UI (was: Re: UI for 'possible' (was: Re: [lojban]Bibletranslation style question)

From: John Cowan <[email-masked]>
Date: Mon, 04 Feb 2002 10:31:55 -0500

And Rosta wrote:

>> Most people can belch voluntarily, 
> 
> Really? And there was me thinking it was a special, if underappreciated,
> talent of mine.

Well, I can do it if I gulp air first, whereas my friend claims to

be able to do it without gulping first, though I am skeptical.

-- 
John Cowan <[email-masked]> http://www.reutershealth.com
I amar prestar aen, han mathon ne nen, http://www.ccil.org/~cowan
han mathon ne chae, a han noston ne 'wilith. --Galadriel, _LOTR:FOTR_